﻿.release-photos {
	width: 730px;
	margin: 0;
	padding: 0;
}
.release-photos ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.release-photos ul li {
	padding: 0;
	margin: 0;
}
.release-photos .photo-content {
	padding:0;
}
.release-photos Z.photo-content ul.photo-list li {
	padding:0;
}
.release-photos .photo-content ul.photo-list li img {
	border:4px solid #8192a2;
	border-radius:8px;
}
.release-photos .photo-content ul.photo-list li a:hover img {
	border-color:#a5c0d9;
}

.photo-content {
	float: left;
	width: 120px;
	min-height: 110px;
	padding-right: 10px;
}
.caption-content {
	float: right;
	min-height: 110px;
	width: 600px;
	text-align: left;
}